/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2013. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1
#define  PANEL_NUMERICTHERM               2
#define  PANEL_TOGGLEBUTTON               3       /* callback function: ButtonPush */
#define  PANEL_TIMER                      4       /* callback function: TimerTick */
#define  PANEL_STRING_2                   5
#define  PANEL_STRING                     6
#define  PANEL_QUITBUTTON_2               7       /* callback function: QuitCallback */
#define  PANEL_LED                        8
#define  PANEL_BINARYSWITCH               9


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK ButtonPush(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK QuitCallback(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK TimerTick(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
